## rust-culpa-macros 1.0.2

=== debian/changelog ===
rust-culpa-macros (1.0.2-1) unstable; urgency=medium

  * Package culpa-macros 1.0.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 23 Jan 2026 14:17:06 +0100
