=== debian/control ===
Source: rust-culpa-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.22-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.22-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.22-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/culpa-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/culpa-macros
Homepage: https://github.com/Nullus157/culpa
X-Cargo-Crate: culpa-macros

Package: librust-culpa-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~),
 librust-quote-1+default-dev (>= 1.0.29-~~),
 librust-syn-2+default-dev (>= 2.0.22-~~),
 librust-syn-2+fold-dev (>= 2.0.22-~~),
 librust-syn-2+full-dev (>= 2.0.22-~~),
 librust-syn-2+parsing-dev (>= 2.0.22-~~)
Provides:
 librust-culpa-macros+default-dev (= ${binary:Version}),
 librust-culpa-macros-1-dev (= ${binary:Version}),
 librust-culpa-macros-1+default-dev (= ${binary:Version}),
 librust-culpa-macros-1.0-dev (= ${binary:Version}),
 librust-culpa-macros-1.0+default-dev (= ${binary:Version}),
 librust-culpa-macros-1.0.2-dev (= ${binary:Version}),
 librust-culpa-macros-1.0.2+default-dev (= ${binary:Version})
Description: Internal implementation details of `culpa` - Rust source code
 Source code for Debianized Rust crate "culpa-macros"
