=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test culpa-macros 1.0.2 --all-targets --all-features
Features: test-name=rust-culpa-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test culpa-macros 1.0.2 --all-targets
Features: test-name=librust-culpa-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test culpa-macros 1.0.2 --all-targets --no-default-features
Features: test-name=librust-culpa-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
